Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [day] [month] [year] [list]
Date: Wed, 26 Aug 2015 15:53:02 +0100
From: Colm O hEigeartaigh <coheigea@...che.org>
To: "users@....apache.org" <users@....apache.org>, "dev@....apache.org" <dev@....apache.org>, bugtraq@...urityfocus.com, 
	Apache Security Response Team <security@...che.org>, oss-security@...ts.openwall.com
Subject: New security vulnerability for Apache CXF Fediz - CVE-2015-5175

A new security vulnerability has been released for the Apache CXF Fediz
project:

CVE-2015-5175: Apache CXF Fediz application plugins are vulnerable to
Denial of Service (DoS) attacks

Users should upgrade to the latest 1.1.3 and 1.2.1 releases. Details are
here:

http://cxf.apache.org/security-advisories.html

Colm.


-- 
Colm O hEigeartaigh

Talend Community Coder
http://coders.talend.com

Powered by blists - more mailing lists

Your e-mail address:

Please check out the Open Source Software Security Wiki, which is counterpart to this mailing list.

Powered by Openwall GNU/*/Linux - Powered by OpenVZ